@import url("../../common/css/common.css");

.list_content {
  list-style: none;
}

.list_content img {
  vertical-align: middle;
  margin-right: 5px;
}

.list_content:first-child img {
  width: 100%;
  max-width: 460px;
}

.list_content:not(:first-child) img {
  width: 16px;
}

.map_wrap {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

.map_wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 600px) {
  .br_span::after {
    content: "\A";
    white-space: pre;
  }
}

@media screen and (max-width: 1023px) {
  .section_text {
    padding-left: 15px;
    padding-right: 15px;
  }
}
